<template>
    <button @click="c">获取</button>
    <div>
        {{ t }}
    </div>
    <textarea v-model="value"></textarea>
</template>

<script setup>
import { ref } from "vue";
const t = ref("");
const c = () => {
    t.value = xma.getWindowInfo();
};
const value = ref("");
xma.xh.getUserProfile({
    range: ["ACCOUNT", "MOBILE"],
    success(info) {
        value.value = info.data.uMobile;
    },
    fail(err) {
        test.value = err;
    }
});
</script>

<style lang="scss" scoped></style>
